/* CSS Document */
body#mainbody {
	background-image: url('../images/body-bg.jpg');
	margin: 5px;
	text-align: center;
}
div#bgdrop {
	width: 810px;
	margin: auto;
	padding: 5px;
	background-color: #4f4f50;
}
div#imghead {
	width: 810px;
	height: 149px;
	background-image: url(../images/header.jpg)
}
div#flashdiv {
	width: 810px;
	height: 304px;
	padding-top: 5px;
	background-color: #4f4f50;
}
object#flash {
	width: 810px;
	height: 304px;
}
div.linkbar {
	width: 810px;
	height: 55px;
	background-color: #252424;
	margin-top: 5px;
	margin-bottom: 5px;
	position: relative;
}
div#maincontainer {
	text-align: left;
	display: block;
	width: 800px;
	min-height: 505px;
	height: auto !important;
	height: 505px;
	position: relative;
}
div#carleft {
	padding: 5px;
	height: 495px;
	width: 280px;
	background-color: #252424;
	position: absolute;
	top: 0px;
}
div#maincontent {
	background-color: #343435;
	width: 515px;
	min-height: 505px;
	height: auto !important;
	height: 505px;
	position: absolute;
	left: 295px;
	top: 0px;
}
p#content {
	width: 100%;
	width: 495px !important;
	overflow: hidden;
	margin: 10px;
	color: #ffffff;
}
div#baseconstraint {
	width: 810px;
	height: 20px;
	background-color: #252424;
	margin-top: 5px;
}
div#copy {
	text-align: left;
	color: #ffffff;
	text-indent: 10px;
	float: left;
}
div#top {
	float: right;
	margin-right: 10px;
}
a#toplink {
	color: #ffffff;
}
a#toplink:hover {
	color: #a6a6a6;
}
.hmeimg {
	background-image: url('../images/home_up.jpg');
	width: 105px;
	height: 45px;
	float: left;
	display: block;
	margin: 5px;
	position: relative;
}
.hmeimg:hover {
	background-image: url('../images/home_over.jpg');
}
.oflimg {
	background-image: url('../images/fleet_up.jpg');
	width: 105px;
	height: 45px;
	display: block;
	float: left;
	margin: 5px;
	position: relative;
}
.oflimg:hover {
	background-image: url('../images/fleet_over.jpg');
}
.abtimg {
	background-image: url('../images/aboutus_up.jpg');
	width: 105px;
	height: 45px;
	display: block;
	float: left;
	margin: 5px;
	position: relative;
}
.abtimg:hover {
	background-image: url('../images/aboutus_over.jpg');
}
.cusimg {
	background-image: url('../images/contact_up.jpg');
	width: 105px;
	height: 45px;
	display: block;
	float: left;
	margin: 5px;
	position: relative;
}
.cusimg:hover {
	background-image: url('../images/contact_over.jpg');
}
.galimg {
	background-image: url('../images/gallery_up.jpg');
	width: 105px;
	height: 45px;
	display: block;
	float: left;
	margin: 5px;
	position: relative;
}
.galimg:hover {
	background-image: url('../images/gallery_over.jpg');
}
#sthummerimg {
	background-image: url('../images/sthummer.jpg');
	width: 280px;
	height: 120px;
	margin-bottom: 5px;
	display: block;
}
#sthummerimg:hover {
	background-image: url('../images/sthummerc2.jpg');
}
#hummerh2img {
	background-image: url('../images/hummerh2.jpg');
	width: 280px;
	height: 120px;
	margin-bottom: 5px;
	display: block;
}
#hummerh2img:hover {
	background-image: url('../images/hummerh2c2.jpg');
}
#bmwimg {
	background-image: url('../images/bmw.jpg');
	width: 280px;
	height: 120px;
	margin-bottom: 5px;
	display: block;
}
#bmwimg:hover {
	background-image: url('../images/bmwc2.jpg');
}
#suvimg {
	background-image: url('../images/suv.jpg');
	width: 280px;
	height: 120px;
	display: block;
}
#suvimg:hover {
	background-image: url('../images/suvc2.jpg');
}